******------------------------------------------------------------------
*     Input data:
*     nseed = value of the initial seed (odd, large);
*     phi(i,j,k) = probability field for chance of A being right;
*                an article be a deception; and chance the deception 
*                will favor A.
*     pav = priori average probability of A being right;
*     epav = priori average probability of article being a deception;
*     epstd = priori standard deviation of ep probability;
*     delav = priori average probability of deception favoring A;
*     delstd = priori standard deviation of del  probability;
*                        of hypothesis ihyp;
*     pa = Priori Beta parameter for p;
*     pb = Priori Beta parameter for p;
*     epa = Priori Beta parameter for ep;
*     epb = Priori Beta parameter for ep;
*     dela = Priori Beta parameter for del;
*     delb = Priori Beta parameter for del;
*     iart = flag for article supporting A or B (0=A; 1=B);
*     epreal = actual value of epsilon (p=1);
*     delreal = actual value of delta;
*     alpha = if A is true, probability A will be confirmed;
*     beta = if B is true, probability B will be confirmed;
*     pave = average value for p;
*     epave = average value for epsilon;
*     delave = average value for del;
*     precision = stop value for pave.
******------------------------------------------------------------------
      common/data/ phi(0:1,0:md,0:md)
     *     ,pav, epav, epstd, delav, delstd
     *     ,pa, pb, epa, epb, dela, delb
     *     ,epreal, delreal, alpha, beta
     *     ,iart, nseed
     *     ,pave,epave,delave,precision
      save /data/
******------------------------------------------------------------------
